<?php get_header(); ?>

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
                             
			<div class="box post" id="post-<?php the_ID(); ?>">
				<div class="content">
                    <div class="pic fl">
                      <a href="<?php the_permalink(); ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php timimage($post->ID,150,150,1); ?></a>
                    </div>
					<div class="post-title">
						<h2><a href="<?php the_permalink(); ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					</div>
					<!--/post-title -->
					<div class="post-date"><em><?php the_time('m.d.y'); ?>, в <?php the_category(', ') ?>, оставил <?php the_author_posts_link(); ?></em></div>
					<div class="post-excerpt"><?php the_excerpt(); ?></div>
					<!--/post-excerpt -->
				</div>
				<!--/content -->
				<div class="hl"></div>
				<div class="social-links">
					<div class="fl">
						<span><?php comments_number(0, 1, '%'); ?></span>
						<a href="<?php the_permalink(); ?>#comments" title="Оставьте свой отзыв">Оставить комментарий</a>
					</div>
					<div class="fr"><span><a href="<?php the_permalink(); ?>#respond" title="Просмотреть полностью">Читать полностью</a></span></div>
					<br class="fix" />
				</div>
				<!--/social-links -->
			</div>
			<!--/box -->

		<?php endwhile; ?>
        
        <?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } else { ?>  
		
		<ul>
			<li><?php next_posts_link('&larr; Назад') ?></li>
			<li><?php previous_posts_link('Вперед &rarr;') ?></li>
		</ul>
		<?php } ?>
		
	<?php else : ?>

		<div class="box post">
          <div class="content">
            <div class="post-title">
              <h1>Записи не найдены</h1>
            </div>
          </div>
        </div>

	<?php endif; ?>

<?php get_sidebar(); ?>

<?php get_footer(); ?>